Publishing details

Changelog

python-lxc (0.1-0ubuntu6) xenial; urgency=medium

  * No change rebuild for fixed LXC ABI.
    LXC 1.1.0 released with a minor accidental ABI break which was fixed
    very shortly afterwards (in 1.1.1), current python-lxc unfortunately got
    built against that broken ABI and now that the problem has been
    resolved, is itself breaking. (LP: #1550912)

 -- St├ęphane Graber <email address hidden>  Sat, 09 Apr 2016 09:29:34 -0400

Available diffs

Builds

Built packages

Package files